*{
	margin:0px;
	padding: 0px;
}
.wrapper{
	width:1300px;
	margin: 20px auto;
}
.fondo1{
	background-image: url(../imgs/bg.gif);
	background-size: 100%;
	min-height: 200px;
	background-repeat: no-repeat;
	color: white;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}
.fondo2{
	background-color: #ccc;
	width:100%;
	height: 900px;
}
.content{
	width: 900px;
	background-color: white;
	margin: 0px auto;
	position: relative;
}
.menu{
	width: 70%;
	position: absolute;
	top:-20px;
	left:20px; 
	letter-spacing: 2px;
	height: 50px;


}	
.menu ul{
	background-color: #444;
	height: 50px;
	line-height:50px;
	
}
.menu li{
	display: inline-block;
	color:white;


	
}
li:hover{
	background-image: url(../imgs/tableft.gif);
	background-size: 100% 100%;
		
}
.cab_content{
	background-image: url(../imgs/pitch.jpg);
	width:100%;
	height: 200px;
	border-radius: 20px;
	margin: auto;
	
	
}
.cab_content>div:nth-child(1){
     width: 33.3%;
     float: left;
     color:white;
     font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
 
}
.cab_content>div:nth-child(1)>h2{
     
     color:white;
     font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
 	padding: 15%;
}

.cab_content>div:nth-child(1)>h5{
     padding-left: 15%;
     color:white;
     font-family: Futura, 'Trebuchet MS', Arial, sans-serif;

}
.cab_content>div:nth-child(2){
     width: 66.6%;
     float: left;    
}

.columnas{
	margin-top: 40px;
	background-color: white;
	
}
.columnas>div{
	width:33.3%;
	float:left;

}